Respuesta a: ¿Me cambio a PHP5?

Inicio Foros WordPress Instalación / Actualización ¿Me cambio a PHP5? Respuesta a: ¿Me cambio a PHP5?

#50202

imported_j.conti
Participante

Es muy posible que sean permisos de escritura.

El plugin descarga el idioma y lo intenta guardar en algún sitio de la estructura (desconozco dónde).

No puede gusrdarlo ya que no tiene permisos pero no te avisa de ello.

Al recargar la página, al no disponer todabía de los archivos de traducción (ya que no ha podido guardarlos) te vuelve a lanzar el aviso.

Deberás averiguar dónde los guarda y darle permisos 777.

Una vez que los haya descargado, devuelve los permisos originales al subdirectorio.

salu2

Pin It on Pinterest

Ir al contenido